using SecuritySystemDataModels.Models;
using System.ComponentModel;

namespace SecuritySystemContracts.ViewModels
{
    public class ImplementerViewModel : IImplementerModel
    {
        [DisplayName("ФИО сотрудника")]
        public string ImplementerFIO { get; set; } = string.Empty;
        [DisplayName("Пароль")]
        public string Password { get; set; } = string.Empty;
        [DisplayName("Опыт работы")]
        public int WorkExperience { get; set; }
        [DisplayName("Квалификация")]
        public int Qualification { get; set; }
        public int Id { get; set; }
    }
}
